@charset "utf-8";
/* CSS Document */

.renglones-centrales {
    width: 100%;
    height: 9vw;
    position: relative;
    top: 7vw;
}

.tituloabajo-one {
    font-family: gu;
    font-size: 12vw;
    color: hsla(0, 0%, 0%, 0.05);
    position: absolute;
    left: 16%;
}

.tituloarriba-one {
    font-family: gbold;
    font-size: 2vw;
    color: hsla(151, 95%, 22%, 1.00);
    position: absolute;
    top: 64%;
    left: 37%;
}

/* slider*/
.ventana-slider {
    width: 100%;
    height: 43vw;
    padding-top: 5vw;
    background-color: #5F5F5F;
    position: relative;
    overflow: hidden;

}

.ventana-general-slider {
    width: 100%;
    height: 100%;
    position: relative;
}

.texto-slider {
    position: absolute;
    top: 42%;
    text-align: right;
    right: 25vw
}

.text1, .text3, .text4 {
    font-family: gb;
    font-size: 1vw;
    color: #FCFCFC;
}

.text3a {
    font-family: gb;
    font-size: 2vw;
    color: hsla(0, 0%, 100%, 1.00);
}

.text2 {
    font-family: gbold;
    font-size: 2.5vw;
    color: hsla(0, 0%, 100%, 1.00);
}

/* fin de slider */

@font-face {
    font-family: msb;
    src: url("../font/Montserrat-SemiBold.ttf");
}

@font-face {
    font-family: gb;
    src: url("../font/Gotham-Book.ttf");
}

@font-face {
    font-family: gbold;
    src: url("../font/Gotham Bold.otf");
}

@font-face {
    font-family: gm;
    src: url("../font/Gotham-Medium.ttf");
}

@font-face {
    font-family: gu;
    src: url("../font/Gotham-Ultra.ttf");
}

@font-face {
    font-family: gt;
    src: url("../font/Gotham-Thin.ttf");
}

body {
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

.slider-movil {
    display: none;
}

html {
    scroll-behavior: smooth;
}

.cuerpo-completo {
    width: 100%;
    height: 150vw;;
}

.mapa-movil {
    display: none;
}

.menugeneral-movil {
    display: none;
}

.opcionesmenumovil {
    display: none;
}

.menumovil {
    display: none;
}

.slideprocesamiento-horizontal {
    display: none;
}

.contenedordeprocesamiento {
    display: none;
}

.menu-general {
    width: 100%;
    background-color: #FFFFFF;
    height: 5.5vw;
    position: fixed;
    z-index: 999;
    box-shadow: 3px 3px 52px 3px gray;
}

.menugeneral-movil {
    display: none;
}

.inner-60 {
    width: 60%;
    height: 4vw;
    margin-left: 20.2%;
    margin-right: auto;
    float: left;
}

.logo-barra {
    width: 11vw;
    height: 5.5vw;
    display: flex;
    align-items: center;
    float: left;

}

.logui {
    width: 11vw;
    height: auto;
}

.menu-principal {
    width: 76%;
    height: 5.5vw;
    float: right;
    display: flex;
    align-items: center;
    margin-right: 0vw;
}

.opcion-menu-principal {
    font-family: msb;
    font-size: .7vw;
    text-decoration: none;
    color: #000000;
    padding-left: 1vw;
    padding-right: 1vw;
    margin-right: 1.1vw;
    display: inline;

}

.opcion-menu-principal:hover {
    font-family: msb;
    font-size: .7vw;
    text-decoration: none;
    padding-left: 1vw;
    padding-right: 1.2vw;
    margin-right: 1.1vw;
    display: inline;
    background-color: #FFB600;
    color: #FFFFFF;
    padding-top: 1.6vw;
    padding-bottom: 1.6vw;

}

.hijo-idioma {
    width: 100%;
    height: 2vw;
}

.logo-idiomas {
    width: 2.5%;
    height: 5.5vw;
    float: left;
    display: flex;
    align-items: center;
}

.imgidioma {
    width: 100%;
    height: auto;
}

/* recuadro 2*/
.recuadro-2 {
    width: 100%;
    height: 53vw;

}

.cabezal-ventana-2 {
    width: 63%;
    height: auto;
    margin-top: -12.3vw;
    position: absolute;
    left: 18.6%;
    z-index: 5;

}

.img-4 {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0%;
    z-index: 6;

}

.destacador {
    width: 32%;
    height: auto;
    position: absolute;
    left: -1%;
    z-index: 7;
    transition: all .5s ease;
    transform: translateX(0%);
}

.palabras {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0%;
    z-index: 8;
}

.ventana-recuadros-recuadro-2 {
    width: 60%;
    height: 73vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4vw;
}

.cuadro-derecho-2 {
    width: 45%;
    height: auto;
    padding-top: 12vw;
    float: left;
}

.cuadro-derecho-3 {
    width: 45%;
    height: auto;
    padding-top: 12vw;
    float: right;
}

.img-1r {
    width: 100%;
    height: auto;
}

.text-scrap-1 {
    font-family: gbold;
    font-size: 2.1vw;
    color: hsla(43, 100%, 50%, 1.00);
    width: 100%;
    height: auto;
    text-align: center;
    margin-top: 3vw;
    margin-bottom: 2.1vw;
}

.text-scrap-1A {
    font-family: gbold;
    font-size: 2.1vw;
    color: hsla(151, 96%, 21%, 1.00);
    width: 100%;
    height: auto;
    text-align: center;
    margin-top: 3vw;
    margin-bottom: 2.1vw;
}

.texto-extendido-scrap-1 {
    width: 100%;
    text-align: justify;
    text-align-last: center;
    font-family: gb;
    font-size: 1.06vw;
    letter-spacing: 0.04vw;
    line-height: 1.2;
    word-spacing: -0.3vw;
}

.boton-mas-info {
    font-size: 1.39vw;
    width: 100%;
    height: auto;
    text-align: center;
    margin-top: 3.4vw;
}

.boton-mas {
    text-decoration: none;
    font-family: gm;
    background-color: hsla(43, 100%, 50%, 1.00);
    color: hsla(0, 0%, 0%, 1.00);
    padding-top: .7vw;
    padding-bottom: .7vw;
    padding-left: 1.8vw;
    padding-right: 1.8vw;
    border-radius: 2vw;
}

.boton-mas:hover {
    text-decoration: none;
    font-family: gm;
    background-color: hsla(43, 100%, 50%, 1.00);
    color: hsla(0, 0%, 0%, 1.00);
    padding-top: .7vw;
    padding-bottom: .7vw;
    padding-left: 1.8vw;
    padding-right: 1.8vw;
    border-radius: 2vw;
}

.boton-mas-2 {
    text-decoration: none;
    font-family: gm;
    background-color: hsla(151, 96%, 21%, 1.00);
    color: hsla(100, 100%, 100%, 1.00);
    padding-top: .8vw;
    padding-bottom: .8vw;
    padding-left: 1.5vw;
    padding-right: 1.8vw;
    border-radius: 2vw;
    margin-left: .5vw;
    margin-top: 2vw;

}

.boton-mas-2:hover {
    text-decoration: none;
    font-family: gm;
    background-color: hsla(151, 96%, 21%, 1.00);
    color: hsla(100, 100%, 100%, 1.00);
    padding-top: .8vw;
    padding-bottom: .8vw;
    padding-left: 1.5vw;
    padding-right: 1.8vw;
    border-radius: 2vw;
    margin-left: .5vw;;
    margin-top: 2vw;;
}

/*recuadro 3 */
.cuadro-30-anos {
    width: 100%;
    height: 44vw;
    box-shadow: 0px 13px 58px 8px gray;
    margin-top: 7.5vw;;
}

.img-5 {
    width: 100%;
    height: auto;
}

.escudo-30-anos {
    width: 39%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: -6vw;
}

.iconos1 {
    width: 73%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2vw;;
}

.imgiconos1 {
    width: 40%;
    margin-left: 3vw;
}

.imgiconos2 {
    width: 40%;
    margin-left: 2vw;
}

/* cuadro de video */
.cuadro-video {
    width: 101%;
    height: 53.5vw;
    background-image: url("../img/back-video.png");
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.video-1 {

    width: 64%;
    height: 73%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1vw;
    background-repeat: no-repeat;
}

.videito {
    width: 99%;
			height: 92%;
    box-shadow: 0px 0px 12px;
    margin-left: 2.5%;
    margin-top: 3.5%;
    border-radius: 2vw;
}

/* cuadro de cobertura */
.cuadro-cobertura {
    width: 100%;
    height: 56vw;
    background-color: hsla(0, 0%, 100%, 1.00);
}

.renglon1-cobertura {
    width: 100%;
    height: 15vw;
    text-align: center;
    position: relative;
}

.titulo-fondo {
    font-family: gu;
    font-size: 11.7vw;
    color: hsla(0, 0%, 0%, 0.05);
    position: absolute;
    width: 100%;
    text-align: center;
}

.titulo-encima {
    font-family: gbold;
    width: 100%;
    text-align: center;
    font-size: 1.3vw;
    color: hsla(151, 96%, 21%, 1.00);
    position: absolute;
    top: 43%;
}


/* estilos de zapopan */
.contendordemapa {
    transform: scale(90%);
}

.mapa-zapopan {
    width: 90%;
    height: 34vw;
    text-align: center;
    margin-top: 0vw;
    margin-left: 5vw;
    background-image: url("../img/mapa.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
}

.licalizador-naranja-zapopan {
    position: absolute;
    width: 3vw;
    height: 3vw;
    transform: scale(1);
    top: 47%;
    left: 36.8%;
}

.localizador-general {
    fill: rgb(252, 166, 6);
    transform: scale(0.5);
    transform-origin: 50% 100%;
    width: 100%;
    height: auto;
}

.localizador-verde-zapopan {
    position: absolute;
    transform-origin: 100% 100%;
    width: 52%;
    top: 6%;
    left: 37.2%;
    display: none;
}

.principal-mapa-zapopan {
    font-family: gbold;
    font-size: 1.7vw;
    position: absolute;
    top: 8.3%;
    left: 60%;
    display: none;
}

.info-mapa {
    font-family: gb;
    font-size: 1vw;
    position: absolute;
    top: 16%;
    left: 60%;
    text-align: justify;
    width: 25%;
    display: none;
}

/* fin estilo zapopan */

/* inicia torreon */
.licalizador-naranja-torreon {
    position: absolute;
    width: 3vw;
    height: 3vw;
    transform: scale(1);
    top: 23%;
    left: 38.8%;
}

.localizador-general-torreon {
    fill: rgb(252, 166, 6);
    transform: scale(0.5);
    transform-origin: 50% 100%;
    width: 100%;
    height: auto;
}

.localizador-verde-torreon {
    width: 52%;
    position: absolute;
    transform-origin: 100% 100%;
    top: 5%;
    left: 39.2%;
    display: none;
}

.principal-mapa-torreon {
    font-family: gbold;
    font-size: 1.7vw;
    position: absolute;
    top: 5%;
    left: 61%;
    display: none;
}

.info-mapa-torreon {
    font-family: gb;
    font-size: 1vw;
    position: absolute;
    top: 12%;
    left: 61%;
    text-align: justify;
    width: 25%;
    display: none;
}

/* termina torreon */

/* inicia monclova */
.licalizador-naranja-monclova {
    position: absolute;
    width: 3vw;
    height: 3vw;
    transform: scale(1);
    top: 15%;
    left: 44.8%;
}

.localizador-general-monclova {
    fill: rgb(252, 166, 6);
    transform: scale(0.5);
    transform-origin: 50% 100%;
    width: 100%;
    height: auto;
}

.localizador-verde-monclova {
    position: absolute;

    transform-origin: 100% 100%;
    width: 52%;
    top: 2.8%;
    left: 45.6%;
    display: none;
}

.principal-mapa-monclova {
    font-family: gbold;
    font-size: 1.7vw;
    position: absolute;
    top: 5%;
    left: 61.5%;
    display: none;
}

.info-mapa-monclova {
    font-family: gb;
    font-size: 1vw;
    position: absolute;
    top: 12%;
    left: 61.5%;
    text-align: justify;
    width: 25%;
    display: none;
}

/* termina monclova */

/* inicia saltillo */
.licalizador-naranja-saltillo {
    position: absolute;
    width: 3vw;
    height: 3vw;
    transform: scale(1);
    top: 22%;
    left: 45.8%;
}

.localizador-general-saltillo {
    fill: rgb(252, 166, 6);
    transform: scale(0.5);
    transform-origin: 50% 100%;
    width: 100%;
    height: auto;
}

.localizador-verde-saltillo {
    position: absolute;
    transform-origin: 100% 100%;
    width: 52%;
    top: -2.5%;
    left: 46.2%;
    display: none;
}

.principal-mapa-saltillo {
    font-family: gbold;
    font-size: 1.7vw;
    position: absolute;
    top: 5%;
    left: 61%;
    display: none;
}

.info-mapa-saltillo {
    font-family: gb;
    font-size: 1vw;
    position: absolute;
    top: 12%;
    left: 61%;
    text-align: justify;
    width: 25%;
    display: none;
}

/* termina saltillo */

/* inicia monterrey */
.licalizador-naranja-monterrey {
    position: absolute;
    width: 3vw;
    height: 3vw;
    transform: scale(1);
    top: 22%;
    left: 48.8%;
}

.localizador-general-monterrey {
    fill: rgb(252, 166, 6);
    transform: scale(0.5);
    transform-origin: 50% 100%;
    width: 100%;
    height: auto;
}

.localizador-verde-monterrey {
    position: absolute;
    transform-origin: 100% 100%;
    width: 52%;
    top: -2.2%;
    left: 49.3%;
    display: none;
}

.principal-mapa-monterrey {
    font-family: gbold;
    font-size: 1.7vw;
    position: absolute;
    top: 5%;
    left: 62.5%;
    display: none;
}

.info-mapa-monterrey {
    font-family: gb;
    font-size: 1vw;
    position: absolute;
    top: 12%;
    left: 62.5%;
    text-align: justify;
    width: 25%;
    display: none;
}

/* termina monterrey */

/* inicia san luis */
.licalizador-naranja-sanluis {
    position: absolute;
    width: 3vw;
    height: 3vw;
    transform: scale(1);
    top: 35%;
    left: 45.8%;
}

.localizador-general-sanluis {
    fill: rgb(252, 166, 6);
    transform: scale(0.5);
    transform-origin: 50% 100%;
    width: 100%;
    height: auto;
}

.localizador-verde-sanluis {
    position: absolute;
    transform-origin: 100% 100%;
    width: 52%;
    top: -6.3%;
    left: 46.5%;
    display: none;
}

.principal-mapa-sanluis {
    font-family: gbold;
    font-size: 1.7vw;
    position: absolute;
    top: 0%;
    left: 62%;
    display: none;
}

.info-mapa-sanluis {
    font-family: gb;
    font-size: 1vw;
    position: absolute;
    top: 11%;
    left: 62%;
    text-align: justify;
    width: 25%;
    display: none;
}

/* termina san luis */

/* inicia silao */
.licalizador-naranja-silao {
    position: absolute;
    width: 3vw;
    height: 3vw;
    transform: scale(1);
    top: 45%;
    left: 43.8%;
}

.localizador-general-silao {
    fill: rgb(252, 166, 6);
    transform: scale(0.5);
    transform-origin: 50% 100%;
    width: 100%;
    height: auto;
}

.localizador-verde-silao {
    position: absolute;
    transform-origin: 100% 100%;
    width: 52%;
    top: -1.5%;
    left: 44.3%;
    display: none;
}

.principal-mapa-silao {
    font-family: gbold;
    font-size: 1.7vw;
    position: absolute;
    top: 8.5%;
    left: 61%;
    display: none;
}

.info-mapa-silao {
    font-family: gb;
    font-size: 1vw;
    position: absolute;
    top: 15%;
    left: 61%;
    text-align: justify;
    width: 25%;
    display: none;
}

/* termina silao */

/* inicia queteraro */
.licalizador-naranja-queretaro {
    position: absolute;
    width: 3vw;
    height: 3vw;
    transform: scale(1);
    top: 46%;
    left: 48.9%;
}

.localizador-general-queretaro {
    fill: rgb(252, 166, 6);
    transform: scale(0.5);
    transform-origin: 50% 100%;
    width: 100%;
    height: auto;
}

.localizador-verde-queretaro {
    transform-origin: 100% 100%;
    width: 52%;
    position: absolute;
    top: -10.4%;
    left: 49.2%;
    display: none;
}

.principal-mapa-queretaro {
    font-family: gbold;
    font-size: 1.7vw;
    position: absolute;
    top: 7%;
    left: 62%;
    display: none;
}

.info-mapa-queretaro {
    font-family: gb;
    font-size: 1vw;
    position: absolute;
    top: 14%;
    left: 62%;
    text-align: justify;
    width: 25%;
    display: none;
}

/* termina queretaro */

/* inicia salamanca */
.licalizador-naranja-salamanca {
    position: absolute;
    width: 3vw;
    height: 3vw;
    transform: scale(1);
    top: 46%;
    left: 46.9%;
}

.localizador-general-salamanca {
    fill: rgb(252, 166, 6);
    transform: scale(0.5);
    transform-origin: 50% 100%;
    width: 100%;
    height: auto;
}

.localizador-verde-salamanca {
    transform-origin: 100% 100%;
    width: 52%;
    position: absolute;
    top: -9%;
    left: 47.3%;
    display: none;
}

.principal-mapa-salamanca {
    font-family: gbold;
    font-size: 1.7vw;
    position: absolute;
    top: 7%;
    left: 62%;
    display: none;
}

.info-mapa-salamanca {
    font-family: gb;
    font-size: 1vw;
    position: absolute;
    top: 14%;
    left: 62%;
    text-align: justify;
    width: 25%;
    display: none;
}

/* termina salamanca */


.infoadicional-mapa {
    width: 23%;
    text-align: justify;
    font-family: gb;
    font-size: 1.3vw;
    margin-top: -7.9vw;
    margin-left: 21%;
    letter-spacing: -0.03vw;
    line-height: 1.5vw;

}

.boton-conoce-mas-mapa {
    margin-left: 22%;
    margin-top: 3.4vw;
}

.boton-mas-2-x {
    text-decoration: none;
    font-family: gm;
    font-size: 1.5vw;
    background-color: hsla(151, 96%, 21%, 1.00);
    color: hsla(100, 100%, 100%, 1.00);
    padding-top: .7vw;
    padding-bottom: .7vw;
    padding-left: 6vw;
    padding-right: 6vw;
    border-radius: 2vw;
    margin-left: -1vw;;
    margin-top: 2vw;;
}

.boton-mas-2-x:hover {
    text-decoration: none;
    font-family: gm;
    font-size: 1.5vw;
    background-color: rgb(189, 170, 0);
    color: hsla(100, 100%, 100%, 1.00);
    padding-top: .7vw;
    padding-bottom: .7vw;
    padding-left: 6vw;
    padding-right: 6vw;
    border-radius: 2vw;
    margin-left: -1vw;;
    margin-top: 2vw;;
}

/* cuadro amarillo */
.cuadro-amarillo {
    width: 100%;
    height: 44vw;;
    background-image: url("../img/fondo amarillo.jpg");
    position: relative;
}

.cuadro-formulario {
    width: 29%;
    height: 82.5%;
    background-color: hsla(0, 0%, 100%, 1.00);
    border-radius: 1vw;
    position: absolute;
    top: 8%;
    left: 17%;
    padding: 1vw;
}

.titu-1-formulario {
    font-family: gu;
    font-size: 2.3vw;
    margin-left: 2vw;
    margin-top: 1.1vw;
}

.titu-2-formulario {
    font-family: gbold;
    font-size: 2vw;
    margin-left: 2vw;
}

.formulario-comentario {
    width: 85%;
    height: 68%;
    margin-left: 7.7%;
    margin-top: 5%;
}

.campo-1 {
    width: 90%;
    height: 2vw;
    float: left;
    margin-top: 3%;
    font-family: gb;
    font-size: .7vw;
}

.campo-2 {
    width: 90%;
    height: 2vw;
    float: left;
    margin-top: 3%;
    font-family: gb;
    font-size: .7vw;
}

.areatexto {
    width: 98.5%;
    height: 27%;
    font-family: gb;
    font-size: .7vw;
    margin-top: 1vw;
}

.boton-enviar {
    width: 100%;
    height: 9%;
    border: none;
    background-color: hsla(40, 100%, 50%, 1.00);
    color: hsla(0, 0%, 100%, 1.00);
    font-family: gbold;
    font-size: .8vw;
    margin-top: 1vw;
}

.boton-enviar:hover {
    color: hsla(0, 0%, 0%, 1.00);
}

/* marco amarillo informaicon */
.cuadro-informacion {
    width: 27%;
    height: 80%;
    position: absolute;
    top: 17%;
    left: 53%;
}

.texto-9 {
    font-family: gb;
    font-size: 1.3vw;
    text-align: justify;
    line-height: 1.6vw;
}

.cuadro-iconos {
    width: 94%;
    height: auto;
    margin-top: 3.8vw;
    margin-left: -1vw;
}

.iconos-amarillos-img {
    width: 100%;
}

/*pie de pagina */
.pie-pagina {
    width: 100%;
    height: 20vw;
    background-color: hsla(0, 0%, 26%, 1.00);
    display: flex;
    align-items: center;
}

.cuadro1 {
    width: 18vw;
    height: 20vw;
    display: block;
    align-items: center;
    margin-left: 20%;
    float: left;

}

.adpic {
    margin-top: 43%;
}

.cuadro2 {
    width: 12vw;
    height: 20vw;
    float: left;
    margin-left: 5vw;
}

.text10 {
    width: 12vw;
    height: auto;
    font-family: gb;
    font-size: 0.85vw;
    color: hsla(0, 0%, 100%, 1.00);
    margin-top: 4.5vw;
}

.text11 {
    width: 100%;
    font-family: gb;
    font-size: 0.85vw;
    color: hsla(40, 100%, 52%, 1.00);
    margin-top: 2vw;
}

.text12 {
    width: 100%;
    font-family: gb;
    font-size: 0.85vw;
    color: hsla(0, 0%, 100%, 1.00);
    float: left;
}

.text13 {
    width: 100%;
    font-family: gb;
    font-size: 0.85vw;
    color: hsla(40, 100%, 52%, 1.00);
    float: left;
    margin-top: 2vw;
}

.text14 {
    width: 100%;
    font-family: gb;
    font-size: 0.85vw;
    color: hsla(0, 0%, 100%, 1.00);
    float: left;
}

.cuadro3 {
    width: 10vw;
    height: auto;
    float: left;
    margin-left: 3.8vw;
}

.opcion-menu-pie {
    font-family: gb;
    font-size: 0.9vw;
    text-decoration: none;
    color: rgb(255, 255, 255);
    line-height: .3vw;
}

.cuadro4 {
    width: 20vw;
    height: auto;
}

.icono-abajo1 {
    width: 6%;
    margin-bottom: 1vw;
}

.textoderecho {
    font-family: gt;
    font-size: 1vw;
    font-weight: lighter;
    color: hsla(0, 0%, 100%, 1.00);
    line-height: 1.5vw;
    margin-top: 4vw;
}
.boton-linea{
    width: 70%;
    height: 2vw;
    margin-top: 4vw;
}
.boton-amarillo-linea{
    font-family: gb;
    font-size: 0.7vw;
    text-decoration: none;
    background-color: #FFB600;
    color: #5F5F5F;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
    border-radius: 2vw;
}
.redes_sociales{
    width: 50%;
    height: auto;
    display: flex;
    justify-content: space-between;
}
.icon_redes{
    width: 100%;
    height: auto;
}
.opciones_redes{
    width: 1vw;
    height: auto;
}
.etiquetas_1{
    font-family: gb;
    font-size: 1vw;
    margin-bottom: .6vw;
    margin-left: .3vw;
}
.etiquetas_2{
    font-family: gb;
    font-size: 1vw;
    margin-bottom: .6vw;
    margin-left: .3vw;

}
.ventana_m_1{
    width: 45.5%;
    height: 36%;
    float: left;
}